#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: bytestring-mmap
version: 0.2.2
id: bytestring-mmap-0.2.2-f1d2596c6476c3880830196ac1a88b22
key: bytes_22ehBy8IVzRElTy0mIpsr7
license: BSD3
maintainer: Don Stewart <dons00@gmail.com>
homepage: http://code.haskell.org/~dons/code/bytestring-mmap/
synopsis: mmap support for strict ByteStrings
description:
    .
    This library provides a wrapper to mmap(2), allowing files or
    devices to be lazily loaded into memory as strict or lazy
    ByteStrings, using the virtual memory subsystem to do on-demand
    loading.
    .
category: System
author: Don Stewart
exposed: True
exposed-modules:
    System.IO.Posix.MMap System.IO.Posix.MMap.Lazy
    System.IO.Posix.MMap.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/bytestring-mmap-0.2.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/bytestring-mmap-0.2.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/bytestring-mmap-0.2.2
hs-libraries: HSbytestring-mmap-0.2.2-22ehBy8IVzRElTy0mIpsr7
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.10.2/bytestring-mmap-0.2.2/include
includes:
    hs_bytestring_mmap.h
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    unix-2.7.1.0-46aa3510142f1580327fd52821c9f510
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/bytestring-mmap-0.2.2/html/bytestring-mmap.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/bytestring-mmap-0.2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
